svg.menu-button {
	transition: 0.2s ease;
}

svg.menu-button:hover {
	scale: 1.1;
	transition: 0.2s ease;
}

svg.menu-button:hover path.menu-button{
	fill: red;
}

svg.menu-button:hover line.menu-button{
	stroke: red;
}

.who-we-are {
	cursor: pointer;
}

.what-we-do:hover {
	cursor: pointer;
}

.what-we-do-DropDownArrow:hover {
	transform: scale(1.1);
	cursor: pointer;
}

.vTrack, .Vtrack-LinkArrow:hover {
	transform: scale(1.1);
	cursor: pointer;
}

.work-with-us {
	cursor: pointer;
}

.dropdown-menu {
	display: none;
	position: absolute;
	top: 35px;
	background-color: #1454a3d3;
	padding: 10px;
	width: 220px;
	text-decoration: none;
	z-index: 1;
}

.what-we-do:hover .dropdown-menu {
	display: grid;
	text-decoration: none;
}

.work-with-us:hover .dropdown-menu {
	display: grid;
	text-decoration: none;
}


.dropdown-menu li {
	margin-bottom: 5px;
	text-decoration: none;
	height: 40px;
	padding: 10px;
}

.dropdown-menu a {
	color: #fff;
	text-decoration: none;
}

.dropdown-menu ul {
	color: #fff;
	text-decoration: none;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	margin-top: 10px;
}

nav li {
	margin-right: 20px;
	margin-top: 0px;
}

nav a {
	color: #fff;
	text-decoration: none;
}

.dropdown-menu li:hover {
	background-color: #0A2458;
	transform: scale(1.05);
}

.what-we-do-DropDownArrow:active .dropdown-menu {
	display: grid;
	text-decoration: none;
}

.Full-menu-bar {
	display: none;
}

#Menu-Options:target {
	display: grid;
	grid-template-rows: 200px 516px;
	background-color: #eeeeee;
	background-image: url('/assets/icons/tower-carton.svg');
	justify-content: center;
	color: #0A2458;
	position: fixed;
	height: 100vh;
	width: 100%;
	z-index: 2000;
	overflow-x: auto;
}

.menu-close-button:hover {
	transform: scale(1.02);
	cursor: pointer;
}

#Menu-Options-TO-Hide:target {
	display: none;
}

.Search-options-section {
	display: none;
}

#Search-options-open:target {
	display: block;
	background-color: rgb(66, 133, 219);
	background-image: url('/assets/icons/tower-carton.svg');
	justify-content: center;
	position: fixed;
	height: 100vh;
	width: 100%;
	z-index: 2000;
	overflow: scroll;
	padding: 50px 100px;
}

#Search-options-open > :first-child{
	display: flex;
	justify-content: right;
	margin-bottom: 50px;
}	

#Search-options-close:target {
	display: none;
}

.shortcut-urls-and-close-button {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 25px;
	margin: 30px;
	align-items: center;
}

.search- ::-webkit-scrollbar {
	width: 8px;
}

::-webkit-scrollbar-track {
	background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
	background: #888;
}

.shortcut-urls {
	display: flex;
	flex-direction: row;
	gap: 20px;
}

.search-link {
	display: flex;
	flex-direction: row;
	background-color: #0E64CC;
	width: 220px;
	height: 35px;
	border-radius: 30px;
	text-decoration: none;
	padding: 17px;
	gap: 9px;
	font-family: montserrat;
	font-size: small;
	color: #eeeeee;
	align-items: center;
	align-self: center;
}

.search-section-close-button{
	width: 30px;
}

.search-section-close-button:hover {
	transform: scale(1.1);
	transition: 0.08s;
}

.search-bar-open {
	display: flex;
	flex-direction: row;
	justify-content: center;
	justify-self: center;
	justify-content: center;
	gap: 30px;
}

.input-bar-and-search-icon {
	display: flex;
	flex-direction: row;
	height: 60px;
	justify-content: center;
	justify-self: center;
	justify-content: center;
	gap: 30px;
}

.search-bar-main {
	border-radius: 15px;
	width: 500px;
	color: #1b1b1bef;
	height: 60px;
	background-color: rgba(238, 238, 238, 0.621);
	border: solid;
	border-color: white;
	border-width: 0.5px;
	font-family: montserrat;
	padding: 20px;
}

.search-bar-main::placeholder {
	color: rgb(112, 112, 112);
	font-family: montserrat;
}

.search-icon-main {
	width: 30px;
}

.search-bar-link-placeholder {
	color: rgb(112, 112, 112);
	font-family: montserrat;
}

.search-option-bar {
	text-decoration: none;
	color: #eeeeee;
}

.button-Send-Mail:hover {
	transform: scale(0.9);
	transition: 0.90s;
	cursor: pointer;
}

.button-Read-more:hover {
	transform: scale(0.9);
	transition: 0.90s;
	cursor: pointer;
}

.carousel-buttons{
	transition: all 0.5s;
	cursor: pointer;
}

.carousel-buttons.button-left:hover{
	transition: all 0.5s;
	translate: -10px;
}

.carousel-buttons.button-right:hover{
	transition: all 0.5s;
	translate: 10px;
}